    <h1>Daftar Mahasiwa</h1>
    <% if (mahasiswa.length > 0) { %>
        <% mahasiswa.forEach(mhs => { %>
            <ul>
                <li> Nama : <%= mhs.nama %>  </li>
                <li> Email : <%= mhs.email %>  </li>
            </ul>
        <% }) %>
    <% } else { %>
      <p>Mahasiwa masih kosong</p>
    <% } %>  
     


    <h2>Semangat Belajar <%= nama %></h2>

